@charset "utf-8";
/* CSS Document */


body {
	background: none;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.8em
}

#myDiv {
-webkit-box-shadow: 0px 0px 5px 7px rgba(50, 50, 50, 0.52);
-moz-box-shadow:    0px 0px 5px 7px rgba(50, 50, 50, 0.52);
box-shadow:         0px 0px 5px 7px rgba(50, 50, 50, 0.52);
}

.myButton {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007FFF), color-stop(1, #019ad2));
	background:-moz-linear-gradient(top, #007FFF 5%, #019ad2 100%);
	background:-webkit-linear-gradient(top, #007FFF 5%, #019ad2 100%);
	background:-o-linear-gradient(top, #007FFF 5%, #019ad2 100%);
	background:-ms-linear-gradient(top, #007FFF 5%, #019ad2 100%);
	background:linear-gradient(to bottom, #007FFF 5%, #019ad2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);
	background-color:#007FFF;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:27px;
	font-weight:bold;
	padding:14px 60px;
	text-decoration:none;
	text-shadow:0px -1px 0px #5b6178;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #007FFF));
	background:-moz-linear-gradient(top, #019ad2 5%, #007FFF 100%);
	background:-webkit-linear-gradient(top, #019ad2 5%, #007FFF 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #007FFF 100%);
	background:-ms-linear-gradient(top, #019ad2 5%, #007FFF 100%);
	background:linear-gradient(to bottom, #019ad2 5%, #007FFF 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#007FFF',GradientType=0);
	background-color:#019ad2;
}
.myButton:active {
	position:relative;
	top:1px;
}

.ButDiv { 
padding-top: 20px;
padding-bottom: 20px;
}

.ProductDiv {
	
	background-color:#E3DDDD; 
	border: 2px solid;
	border-radius: 25px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 20px;
	margin-top: 30px;
}

.ProductImgDiv {
	border: 2px solid;
	margin-top: 30px;
}

.SpaceBt {
	margin-bottom: 30px;
}


.footst li {list-style-type: none; 
            text-align:left;

}

#h2fix {
	
	padding-top: -20px;
	margin-top: -60px;
}

.contactop {
	align-content:center;
	vertical-align:central;	
}

.marketing .col-md-4 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.bgeffect {
	moz-box-shadow:0px 0px 8px #999999;
	-webkit-box-shadow:0px 0px 8px #999999;
	box-shadow:0px 0px 8px #999999;
	background-color: #FFFFFF;
	margin-bottom: 20px;
	 }



.rounded {
  border-radius: 10px;
  background: #00AB65;
  padding: 15px;
  margin: 5px;
  border: solid #000000 3px;
  color: #ffffff;
}
.rounded2 {
  border-radius: 10px;
  background: #FF7F00;
  padding: 15px;
  margin-top: 5px;
}

.backheader {
  border-radius: 10px;
  border: 1px solid #000000;
  background-color: #22205F;
  color: #FFFFFF;
  padding: 10px;
}

hr {
	color:#000000;
	border: solid 2px;
}

.Specialbrd {
	border:groove 2px #000;
	-webkit-box-shadow:  0px 0px 60px 0px  #000000;
    -moz-box-shadow:     0px 0px 60px 0px  #000000;
     box-shadow:        0px 0px 60px 0px  #000000;
	 margin-bottom: 30px;
}

/* CSS used here will be applied after bootstrap.css */

.productbox {
    position: relative;
 border: 1px solid #ddd;
border-radius: 4px;
-webkit-transition: all .2s ease-in-out; 
}
.caption {
	padding:10px;
	background-color:rgba(0,0,0,0.7);
    position: absolute;
    bottom: 0;
    width: 100%;
    max-height: 40%;
    overflow: hidden;
  	font-size: 11px;
  color: #FFF;

}
.finalprice {
  font-size:15px;
    color: #AAFCAE;
}
h5 {
  margin-top: 0px;
  color: white;
  max-height: 30px;
  overflow: hidden;
}


.btn-block {
margin-top: 5px;
}
.saleoffrate{
position: absolute;
    top:10px;
    left: 10px;
padding-top: 13px;
text-align:center;
background-color: rgba(0, 171, 101, 1);
color: #FFFFFF;
border-radius: 50%;
height: 50px;
width: 50px;
line-height: 13px;
}
@media (min-width: 384px) and (max-width: 768px) {
  .img-responsive img{
      max-width: 50%;
  }
  .img-responsive{
      text-align: center;
  }  
}

.panelcolour {
	background-color: #00AB65;
	color: #000000;
}

#share-buttons img {
width: 80px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}
 
